Skip to content

Henry VIII

King of England, born 28 June, 1491; died 28 January, 1547.

He was the second son and third child of his father, Henry VII. His elder brother Arthur died in April, 1502, and consequently Henry became heir to the throne when he was not yet quite eleven years old. It has been asserted that Henry's interest in theological questions was due to the bias of his early education, since he had at first been destined by his father for the Church. But a child of eleven can hardly have formed lifelong intellectual tastes, and it is certain that secular titles, such as those of Earl Marshal and Viceroy of Ireland, were heaped upon him when he was five. On the other hand there can be no question as to the boy's great precocity and as to the liberal scope of the studies which he was made to pursue from his earliest years.

After Arthur's death a project was at once formed of marrying him to his brother's widow, Catherine of Aragon, who, being born in December, 1485, was more than five years his senior. The negotiations for a papal dispensation took some little time, and the Spanish Queen Isabella , the mother of Catherine, then nearing her end, grew very impatient. Hence a hastily drafted Brief containing the required dispensation was privately sent to Spain in 1504, to be followed some months later by a Bull to the same effect which was of a more public character. The existence of these two instruments afterwards caused complications. Owing, however, to some political scheming of Henry VII -- who was trying to outwit his rival Ferdinand -- Prince Henry, on attaining the age of fourteen, was made to record a formal protest against the proposed marriage with Catherine, as a matter arranged without his consent. Still, when his father died in 1509, Henry carried out the marriage nine weeks after his accession, he being then eighteen, and showing from the first a thorough determination to be his own master. Great popularity was won for the new reign by the attainder and execution of Empson and Dudley, the instruments of the late king's extortion. Besides this, it is unanimously attested by contemporaries that the young sovereign possessed every gift of mind and person which could arouse the enthusiasm of his people. His skill in manly sports was almost equalled by his intelligence and his devotion to letters. Of the complicated foreign policy which marked the beginning of his reign no detail can be given here. Thanks partly to Henry's personality, but still more to the ability of Wolsey, who soon took the first place in the council chamber, England for the first time became a European power. In 1512 Henry joined Pope Julius II, Ferdinand of Spain, and the Venetians in forming the "Holy League" against the King of France. Julius was feverishly bent on chasing the "barbarians" (i.e. the French and other foreigners) out of Italy, and Henry cooperated by collecting ships and soldiers to attack the French king in his own dominions. No very conspicuous success attended his arms, but there was a victory at Guinegate outside Therouanne, and the Scotch, who, as the allies of France, had threatened invasion, were disastrously defeated at Flodden in 1513. During all this time Henry remained on excellent terms with the Holy See. In April, 1510, Julius sent him the golden rose, and in 1514 Leo X bestowed the honorific cap and sword, which were presented with much solemnity at St. Paul's.

The League having been broken up by the selfish policy of Ferdinand, Henry VIII now made peace with France and for some years held the balance of power on the Continent, though not without parting with a good deal of money. Wolsey was made a cardinal in 1515 and exercised more influence than ever, but it was somewhat against his advice that Henry, in 1519, secretly became a candidate for the succession to the empire, though pretending at the same time to support the candidature of Francis, his ally. When, however, Charles V was successful, the French king could not afford to quarrel with Henry, and a somewhat hollow and insincere renewal of their friendship took place in June, 1520, at the famous "Field of the Cloth of Gold", when the most elaborate courtesies were exchanged between the two monarchs. The prospect of this rapprochement had so alarmed the Emperor Charles that, a month before it took place, he visited Henry in England. In point of fact a continuous game of intrigue was being played by all three monarchs, which lasted until the period when Henry's final breach with Rome led him to turn his principal attention to domestic concerns. Meanwhile the strength of Henry's position at home had been much developed by Wolsey's judicious diplomacy, and, despite the costliness of some of England's demonstrations against France, before the French king became the emperor's prisoner at Pavia, the odium of the demand for money fell upon the minister, while Henry retained all his popularity. Indeed, whatever disaffection might be felt, the people had no leader to make rebellion possible. The old nobility, partly as a result of the Wars of the Roses, and partly owing to the repressive policy dictated by the dynastic fears of Henry VII, had been reduced to impotence. In 1521 the most prominent noble in England, the Duke of Buckingham, was condemned to death for high treason by a subservient House of Peers, simply because the king suspected him of aiming at the succession and had determined that he must die. At the same period Henry's prestige in the eyes of the clergy, and not the clergy only, was strengthened by his famous book, the Assertio Septem Sacramentorum . This book was written against Luther and in vindication of the Church's dogmatic teaching regarding the sacraments and the Sacrifice of the Mass, while the supremacy of the papacy is also insisted upon in unequivocal terms. There is no reason to doubt that the substance of the book was really Henry's. Pope Leo X was highly pleased with it and conferred upon the king the title of Fidei Defensor (Defender of the Faith ), which is maintained to this day as part of the royal style of the English Crown. All this success and adulation were calculated to develop the natural masterfulness of Henry's character. He had long shown to discerning eyes, like those of Sir Thomas More , that he would brook contradiction in nothing. Without being guilty of notable profligacy in comparison with the other monarchs of his time, it is doubtful if Henry's married life had ever been pure, even from the first, and we know that in 1519 he had, by Elizabeth Blount, a son whom, at the age of six, he made the Duke of Richmond. He had also carried on an intrigue with Mary Boleyn which led to some complications at a later date.

Such was Henry when, probably about the beginning of the year 1527, he formed a violent passion for Mary's younger sister, Anne. It is possible that the idea of the divorce had suggested itself to the king much earlier than this ( see Brown, "Venetian Calendars", II, 479), and it is highly probable that it was motivated by the desire of male issue, of which he had been disappointed by the death in infancy of all Catherine's children save Mary. Anne Boleyn was restrained by no moral scruples, but she saw her opportunity in Henry's infatuation and determined that she would only yield as his acknowledged queen. Anyway, it soon became the one absorbing object of the king's desires to secure a divorce from Catherine, and in the pursuit of this he condescended to the most unworthy means. He had it put about that the Bishop of Tarbes, when negotiating an alliance in behalf of the French king, had raised a doubt as to the Princess Mary's legitimacy. He also prompted Wolsey, as legate, to hold with Archbishop Warham a private and collusive inquiry, summoning Henry to prove before them that his marriage was valid. The only result was to give Catherine an inkling of what was in the king's mind, and to elicit from her a solemn declaration that the marriage had never been consummated. From this it followed that there had never been any impediment of "affinity" to bar her union with Henry, but only the much more easily dispensed impediment known as publicae honestatis . The best canonists of the time also held that a papal dispensation which formally removed the impediment of affinity also involved by implication that of publicae honestatis , or "public decency." The collective suit was thereupon dropped, and Henry now set his hopes upon a direct appeal to the Holy See , acting in this independently of Wolsey, to whom he at first communicated nothing of his design so far as it related to Anne. William Knight, the king's secretary, was sent to Pope Clement VII to sue for the declaration of nullity of his union with Catherine, on the ground that the dispensing Bull of Julius II was obreptitious -- i.e. obtained by false pretences. Henry also petitioned, in the event of his becoming free, a dispensation to contract a new marriage with any woman even in the first degree of affinity, whether the affinity was contracted by lawful or unlawful connexion. This clearly had reference to Anne Boleyn, and the fictitious nature of Henry's conscientious scruples about his marriage is betrayed by the fact that he himself was now applying for a dispensation of precisely the same nature as that which he scrupled about, a dispensation which he later on maintained the pope had no power to grant.

As the pope was at that time the prisoner of Charles V, Knight had some difficulty in obtaining access to him. In the end the king's envoy had to return without accomplishing much, though the (conditional) dispensation for a new marriage was readily accorded. Henry had now no choice but to put his great matter into the hands of Wolsey, and Wolsey, although the whole divorce policy ran counter to his better judgment, strained every nerve to secure a decision in his master's favour. An account of the mission of Gardiner and Foxe and of the failure of the divorce proceedings before the papal commissioners, Wolsey and Campeggio, mainly on account of the production of the Brief, has been given in some detail in the article CLEMENT VII, to which the reader is referred. The revocation of the cause to Rome in July, 1529, owing, no doubt, in part to Queen Catherine's most reasonable protests against her helplessness in England and the compulsion to which she was subjected, had many important results. First among these we must count the disgrace and fall of Wolsey, hitherto the only real check upon Henry's wilfulness. The incredible meanness of the praemunire, and consequent confiscation, which the cardinal was pronounced to have incurred for obtaining the cardinalate and legateship from Rome -- though of course this had been done with the king's full knowledge and consent -- would alone suffice to stamp Henry as one of the basest of mankind. But, secondly, we may trace to this same crisis the rise of both Cranmer and Thomas Cromwell, the two great architects of Henry's new policy. It was Cranmer who, in the autumn of 1529, made the momentous suggestion that the king should consult the universities of Europe upon the question of the nullity of his marriage, a suggestion which at once brought its author into favour.

The project was carried out as soon as possible with a lavish expenditure of bribes, and the use of other means of pressure. The result was naturally highly favourable to the king's wishes, though the universities which lay within the dominions of Charles V were not consulted. The answers were submitted to Parliament, where the king still kept the pretense of having no personal interest in the matter. He professed to be suffering from scruples of conscience, now rendered more acute by such a weight of learned opinion. With the same astuteness he persuaded the leading nobility of the kingdom to write to the pope praying him to give sentence in Henry's favour for fear that worse might follow. All this drew the king into closer relations with Cranmer, who was made ambassador to the emperor, and who, a year or two afterwards, despite the fact that he had just married Osiander's niece (his second wife), was summoned home to become Archbishop of Canterbury. The necessary Bulls and the pallium were obtained from Rome under threat that the law (referred to again below) for the abolition of annates and first-fruits would be made permanent. The vacillating Clement -- who probably hoped that by making every other kind of concession he might be able to maintain the position he had assumed upon the more vital question of the divorce -- conceded Bulls and pallium. But to benefit by them it was necessary that Cranmer should take certain prescribed oaths of obedience to the Holy See. He took the oaths, but committed to writing a solemn protest that he considered the oaths in no way binding in conscience, a procedure which even so prejudiced a historian as Mr. H.A. Fisher cannot refrain from describing as a "signal dishonesty." "If", asks Dr. Lingard, "it be simony to purchase spiritual office by money, what is it to purchase the same by perjury ?" The father of the new Church of England, and future compiler of its liturgy, was not entering upon his functions under very propitious auspices.

But the Church which was soon to be brought into being probably owes even more to Thomas Cromwell than to its first archbishop. It is Cromwell who seems to have suggested to Henry as a deliberate policy that he should abolish the imperium in imperio , throw off the papal supremacy, and make himself the supreme head of his own religion. This was in fact the course which from the latter part of 1529 Henry undeviatingly followed, though he did not at first go to lengths from which there was no retreat. The first blow was struck at the clergy by involving them in Wolsey's praemunire. Some anti-clerical disaffection there had always been, partly, no doubt, the remnants of Lollardy, as was instanced in the case of Richard Hunne, 1515. This, of late years, had been a good deal aggravated by the importation into England of Tyndale's annotated New Testament and other books of heretical tendency, which, though prohibited and burnt by authority, still made their way among the people. Henry and his ministers had, therefore, some popular support upon which they could fall back, if necessary, in their campaign to reduce the clergy to abject submission. At the beginning of 1531 the Convocation of Canterbury were informed that they could purchase a pardon for the praemunire they had incurred by presenting the king with the enormous sum of 100,000 pounds. Further, they were bidden to recognize the king as "Protector and Supreme Head of the Church of England." Convocation struggled desperately against the demand, and in the end succeeded in inserting the qualification "so far as is allowed by the law of Christ." But this was only a brief respite. A year later Parliament under pressure passed an edict forbidding the payment to the Holy See of Annates or first-fruits, but the operation of it was for the present suspended at the sovereign's pleasure, and the king was meanwhile solicited to come to an amicable understanding with "His Holiness" on the subject of the divorce. The measure amounted to a decently veiled threat to withdraw this source of income from the Holy See altogether if the divorce was refused. Still the pope held out, and so did the queen. Only a little time before, a deputation of lords and bishops -- of course by the king's order -- had visited Catherine and had rudely urged her to withdraw the appeal in virtue of which the king, contrary to his dignity, had been cited to appear personally at Rome ; but though deprived of all counsel, she stood firm. In the May of 1532 further pressure was brought to bear upon Convocation, and resulted in the so-called "Submission of the Clergy ", by which they practically renounced all right of legislation except in dependence upon the king.

An honest man like Sir Thomas More could no longer pretend to work with the Government, and he resigned the chancellorship, which he had held since the fall of Wolsey. The situation was too strained to last, and the end came through the death of Archbishop Warham in August, 1532. In the appointment of Cranmer as his successor, the king knew that he had secured a subservient tool who desired nothing better than to see the papal authority overthrown. Anne Boleyn was then enceinte, and the king, relying, no doubt, on what Cranmer when consecrated would be ready to do for him, went through a form of marriage with her on 25 January, 1533. On 15 April Cranmer received consecration. On 23 May, Parliament having meanwhile forbidden all appeals to Rome, Cranmer pronounced Henry's former marriage invalid. On 28 May he declared the marriage with Anne valid. On 1 June Anne was crowned, and on 7 September she gave birth to a daughter, the future Queen Elizabeth. Clement, who had previously sent to Henry more than one monition upon his desertion of Catherine, issued a Bull of excommunication on 11 July, declaring, also, his divorce and remarriage null. In England Catherine was deprived of her title of Queen, and Mary her daughter was treated as a bastard. Much sympathy was aroused among the populace, to meet which severe measures were taken against the more conspicuous of the disaffected, particularly the "Nun of Kent", who claimed to have had revelations of God's displeasure at the recent course of events.

In the course of the next year the breach with Rome was completed. Parliament did all that was required of it. Annates, Peter's Pence, and other payments to Rome were finally abolished. An Act of Succession entailed the crown on the children of Anne Boleyn, and an oath was drawn up to be exacted of every person of lawful age. It was the refusal to take this oath, the preamble of which declared Henry's marriage with Catherine null from the beginning, which sent More and Fisher to the Tower, and eventually to the block. A certain number of Carthusian monks, Brigittines, and Observant Franciscans imitated their firmness and shared their fate. All these have been beatified in modern times by Pope Leo XIII. There were, however, but a handful who were thus true to their convictions. Declarations were obtained from the clergy in both provinces "that the Bishop of Rome hath no greater jurisdiction conferred upon him by God in this kingdom of England than any other foreign bishop ", while Parliament, in November, declared the king "Supreme Head of the Church of England ", and shortly afterwards Cromwell, a layman, was appointed vicar-general to rule the English Church in the king's name. Though the people were cowed, these measures were not carried out without much disaffection, and, to stamp out any overt expression of this, Cromwell and his master now embarked upon a veritable reign of terror. The martyrs already referred to were most of them brought to the scaffold in the course of 1535, but fourteen Dutch Anabaptists also suffered death by burning in the same year. There followed a visitation of the monasteries, unscrupulous instruments like Layton, Legh, and Price being appointed for the purpose. They played, of course, into the king's hand and compiled comperta abounding in charges of disgraceful immorality, which have been shown to be at least grossly exaggerated. In pursuance of the same policy Parliament, in February, 1536, acting under great pressure, voted to the king the property of all religious houses with less than 200 pounds a year of annual income, recommending that the inmates should be transferred to the larger houses where " religion happily was right well observed." The dissolution, when carried out, produced much popular resentment, especially in Lincolnshire and the northern counties. Eventually, in the autumn of 1536, the people banded together in a very formidable insurrection known as the Pilgrimage of Grace. The insurgents rallied under the device of the Five Wounds , and they were only induced to disperse by the deceitful promises of Henry's representative, the Duke of Norfolk. The suppression of the larger monasteries rapidly followed, and with these were swept away numberless shrines, statues, and objects of pious veneration, on the pretext that these were purely superstitious. It is easy to see that the lust of plunder was the motive which prompted this wholesale confiscation. ( See S UPPRESSION OF THE M ONASTERIES .)

Meanwhile, Henry, though taking advantage of the spirit of religious innovation now rife among the people whenever it suited his purpose, remained still attached to the sacramental system in which he had been brought up. In 1539 the Statute of the Six Articles enforced, under the severest penalties, such doctrines as transubstantiation, Communion under one kind, auricular confession, and the celibacy of the clergy. Under this act offenders were sent to the stake for their Protestantism just as ruthlessly as the aged Margaret, Countess of Salisbury , was attainted by Parliament and eventually beheaded, simply because Henry was irritated by the denunciations of her son Cardinal Pole. Neither was the king less cruel towards those who were nearest to him. Anne Boleyn and Catherine Howard, his second and fifth wives, perished on the scaffold, but their whilom lord only paraded his indifference regarding the fate to which he had condemned them. On 30 July, 1540, of six victims who were dragged to Smithfield, three were Reformers burnt for heretical doctrine, and the other three Catholics, hanged and quartered for denying the king's supremacy. Of all the numerous miserable beings whom Henry sent to execution, Cromwell, perhaps, is the only one who fully deserved his fate. Looking at the last fifteen years of Henry's life, it is hard to find one single feature which does not evoke repulsion, and the attempts made by some writers to whitewash his misdeeds only give proof of the extraordinary prejudice with which they approach the subject. Henry's cruelties continued to the last, and so likewise did his inconsistencies. One of the last measures of confiscation of his reign was an act of suppression of chantries, but Henry by his last will and testament established what were practically chantries to have Masses said for his own soul.

More Volume: H 539

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

3

Hédelin, François

Grammarian, poet, preacher, archeologist, philologist. Born at Paris, 4 August, 1604; died at ...

Hélinand

A celebrated medieval poet, chronicler, and ecclesiastical writer; born of Flemish parents ...

Hélyot, Pierre

(Usually known as HIPPOLYTE, his name in religion ) Born at Paris, in 1660; died there 5 ...

× Close

1

Hôpital, Guillaume-François-Antoine de L'

Marquis de Sainte-Mesme and Comte d'Entremont, French mathematician; b. at Paris, 1661; d. at ...

× Close

1

Höfler, Konstantin von

An historian; born at Memmingen, Bavaria, 26 March, 1811; died at Prague, 29 December, 1898. ...

× Close

3

Hübner, Count Alexander

An Austrian statesman, born 26 Nov., 1811; died 30 July, 1892. He was educated at Vienna, and ...

Hüffer, Hermann

An historian and jurist; born 24 March, 1830, at Münster in Westphalia ; died at Bonn, 15 ...

Hülshoff, Annette Elisabeth von

(DROSTE-HÜLSHOFF) A poetess; born at Schloss Hülshoff near Münster in ...

× Close

Ha 119

Haüy, René-Just

Mineralogist; b. at Saint-Just (Oise), 28 Feb., 1743; d. at Paris, 3 June, 1822. His father was a ...

Haüy, Valentin

Founder of the first school for the blind, and known under the endearing name of "Father and ...

Haarlem

DIOCESE OF HAARLEM (HARLEMENSIS). One of the suffragan sees of the Archdiocese of Utrecht ...

Habacuc

The eighth of the Minor Prophets, who probably flourished towards the end of the seventh century ...

Habakkuk

The eighth of the Minor Prophets, who probably flourished towards the end of the seventh century ...

Haberl, Francis Xavier

An historian of sacred music, editor, born at Oberellenbach, Lower Bavaria, 12 April, 1840; died ...

Habington, William

Poet and historian; born at Hindlip, Worcestershire, 1605; died 1654; son of Thomas Habington ...

Habit

Habit is an effect of repeated acts and an aptitude to reproduce them, and may be defined as "a ...

Habor River

[Hebrew habhor ; Septuagint 'A Bwr : 2 Kings 17:6 , 'A Biwr : 2 Kings 18:11 ; X aBwr : ...

Haceldama

Haceldama is the name given by the people to the potter's field, purchased with the price of the ...

Hadewych, Blessed

(HADEWIG, HEDWIG). Prioress of the Premonstratensian convent of Mehre (Meer), near ...

Hadrian

Martyr, died about the year 306. The Christians of Constantinople venerated the grave of this ...

Hadrian, Publius Ælius

Emperor of the Romans; born 24 January, A. D. 76 at Rome ; died 10 July, 138. He married his ...

Hadrumetum

(ADRUMETUM, also ADRUMETUS). A titular see of Byzacena. Hadrumetum was a Phoenician colony ...

Haeften, Benedict van

(Haeftenus). Benedictine writer, provost of the Monastery of Afflighem, Belgium ; born at ...

Hagen, Gottfried

Gottfried Hagen, town clerk of Cologne, and author of the Cologne "Reimchronik" (rhymed ...

Haggai

Name and personal life Aggeus, the tenth among the minor prophets of the Old Testament, is ...

Haggith

This is the ordinary form of the name in the English Bible ; it corresponds better to the ...

Hagiography

The name given to that branch of learning which has the saints and their worship for its object. ...

Hague, The

(French LA HAYE; Dutch 's GRAVENHAGE, "the Count's Park"; Latin HAGA COMITIS) Capital and ...

Hahn-Hahn, Ida

Countess, convert and authoress, born 22 June, 1805; died 12 January, 1880. She was descended ...

Haid, Herenaus

Catechist, born in the Diocese of Ratisbon , 16 February, 1784; died 7 January, 1873. His ...

Hail Holy Queen

The opening words (used as a title) of the most celebrated of the four Breviary anthems of the ...

Hail Mary

The Hail Mary (sometimes called the "Angelical salutation", sometimes, from the first words in its ...

Haimhausen, Karl von

(Corrupt form of Aymausen .) German missionary; b. at Munich, of a noble Bavarian family, ...

Hair (in Christian Antiquity)

The subject of this article is so extensive that there can be no attempt to describe the types of ...

Hairshirt

(Latin cilicium ; French cilice ). A garment of rough cloth made from goats' hair and ...

Haiti

( Spanish Santo Domingo, Hispaniola .) An island of the Greater Antilles. I. STATISTICS ...

Haito

(HATTO). Bishop of Basle; b. in 763, of a noble family of Swabia; d. 17 March, 836, in the ...

Hakodate

Situated between 138º and 157º E. long., and between 37º and 52º N. lat., ...

Hakon the Good

King of Norway, 935 (936) to 960 (961), youngest child of King Harold Fair Hair and Thora ...

Halicarnassus

A titular see of Caria, suffragan of Stauropolis. It was a colony from Trœzen in ...

Halifax

(HALIFAXIENSIS) This see takes its name from the city of Halifax which has been the seat of ...

Hallahan, Margaret

Foundress of the Dominican Congregation of St. Catherine of Siena (third order); b. in London, ...

Haller, Karl Ludwig von

A professor of constitutional law, b. 1 August, 1768, at Berne, d. 21 May, 1854, at Solothurn, ...

Hallerstein, August

(Or Hallerstein). Jesuit missionary in China, born in Germany, died in China, probably about ...

Halloween

[ The vigil of this feast is popularly called "Hallowe'en" or "Halloween".] Solemnity ...

Halloy, Jean-Baptiste-Julien D'Omalius

Belgian geologist, b. at Liège, Belgium, 16 February, 1783; d. at Brussels, 15 January, ...

Halma, Nicholas

French mathematician; born at Sedan, 31 December, 1755; died at Paris, 4 June, 1828. He was ...

Ham, Hamites

I. CHAM ( A.V. Ham). Son of Noah and progenitor of one of the three great races of men whose ...

Hamar, Ancient See of

(HAMARCOPIA; HAMARENSIS). Hamar in Norway, embraced Hedemarken and Christians Amt, and was ...

Hamatha

(AMATHA). A titular see of Syria Secunda, suffragan of Apamea. Hamath was the capital of a ...

Hambley, Ven. John

English martyr (suffered 1587), born and educated in Cornwall, and converted by reading one ...

Hamburg

A city supposed to be identical with the Marionis of Ptolemy, was founded by a colony of fishermen ...

Hamilton, John

Archbishop of St. Andrews; b. 1511; d. at Stirling, 1571; a natural son of James, first Earl of ...

Hamilton, Ontario, Diocese of

(Hamiltonensis). Located in Ontario, Canada ; a suffragan of Toronto. It comprises the counties ...

Hammer-Purgstall, Joseph, Baron von

A distinguished Austrian Orientalist ; b. at Graz, 9 June, 1774; d. at Vienna, 23 November, ...

Hammurabi

( Ha-am-mu-ra-bi ) The sixth king of the first Babylonian dynasty; well known for over ...

Hamsted, Adrian

Founder of the sect of Adrianists; born at Dordrecht, 1524; died at Bruges, 1581. We know ...

Haneberg, Daniel Bonifacius von

A distinguished German prelate and Orientalist of the nineteenth century, b. At Tanne near ...

Hanover

The former Kingdom of Hanover has been a province of the Prussian monarchy since 20 September, ...

Hanse, Blessed Everald

Martyr ; b. in Northamptonshire; executed 31 July, 1581. He was educated at Cambridge, and was ...

Hansiz, Markus

Historian, b. at Volkermarkt, Carinthia, Austria, 25 April, 1683; d. at Vienna, 5 September, ...

Hanthaler, Chrysostomus

(JOHANNES ADAM.) A Cistercian, historical investigator and writer; b. at Marenbach, Austria, ...

Hanxleden, Johann Ernest

Jesuit missionary in the East Indies: b. at Ostercappeln, near Osnabrück, in Hanover, ...

Happiness

( French bonheur ; German Glück ; Latin felicitas ; Greek eutychia, eudaimonia ). ...

Haraldson, Saint Olaf

Martyr and King of Norway (1015-30), b. 995; d. 29 July, 1030. He was a son of King Harald ...

Harbor Grace

(Portus Gratiæ) Diocese in Newfoundland, erected in 1856. It comprises all the northern ...

Hardee, William J.

Soldier, convert, b. at Savannah, Georgia, U.S.A. 1817, d. at Wytheville, Virginia, 6 Nov., ...

Hardey, Mary Aloysia

Of the Society of the Sacred Heart, who established all the convents of her order, up to the ...

Harding, St. Stephen

Confessor, the third Abbot of Cîteaux, was born at Sherborne in Dorsetshire, England, ...

Harding, Thomas

Controversialist; b. at Combe Martin, Devon, 1516 d. at Louvain, Sept., 1572. The registers of ...

Hardman, Mary Juliana

Known in religion as Sister Mary; b. 26 April, 1813; d. 24 March, 1884; was the daughter of John ...

Hardouin, Jean

Jesuit, and historian; b. at Quimper, Brittany, 23 Dec., 1646, son of a bookseller of that town; ...

Hardyng, John

An English chronicler; b. 1378; d. about 1460. He was of northern parentage and entered the ...

Hare Indians

A Déné tribe which shares with the Loucheux the distinction of being the ...

Harland, Henry

Novelist, b. of New England parentage, at St. Petersburg, 1 Mar., 1861; d. at San Remo, 20 Dec., ...

Harlay, Family of

An important family of parliamentarians and bishops, who deserve a place in religious ...

Harlez de Deulin, Charles-Joseph de

A Belgian Orientalist, domestic prelate, canon of the cathedral of Liège, member of the ...

Harmony

(Greek, harmonia ; Latin, harmonia ) A concord of sounds, several tones of different ...

Harney

(1) William Selby Harney Soldier, convert ; b. near Haysboro, Tennessee, U.S.A. 27 August, ...

Harold Bluetooth

(B LAATAND ) Born 911; died 1 November, 985 or 986. He was the son of King Gorm the Old of ...

Harold, Francis

Irish Franciscan and historical writer, d. at Rome, 18 March, 1685. He was for some time ...

Harpasa

A titular see of Caria, suffragan of Stauropolis. Nothing is known of the history of this ...

Harper, Thomas Morton

Priest, philosopher, theologian and preacher. Born in London 26 Sept., 1821, of Anglican ...

Harrington, Ven. William

English martyr ; b. 1566; d. 18 February, 1594. His father had entertained Campion at the ...

Harris, Joel Chandler

Folklorist, novelist, poet, journalist; born at Eatonton, Georgia, U.S.A. 1848; died at Atlanta, ...

Harrisburg

(Harrisburgensis.) Established 1868, comprises the Counties of Dauphin, Lebanon, Lancaster, ...

Harrison, James

Priest and martyr ; b. in the Diocese of Lichfield, England, date unknown; d. at York, 22 ...

Harrison, William

Third and last archpriest of England, b. in Derbyshire in 1553; d. 11 May, 1621. He was ...

Harrowing of Hell

This is the Old English and Middle English term for the triumphant descent of Christ into hell ...

Hart, William

Born at Wells, 1558; suffered at York, 15 March, 1583. Elected Trappes Scholar at Lincoln ...

Hartford

Diocese of Hartford, established by Gregory XVI, 18 Sept., 1843. When erected it embraced the ...

Hartley, Ven. William

Martyr ; b. at Wyn, in Derbyshire, England, of a yeoman family about 1557; d. 5 October, 1588. ...

Hartmann von Aue

A Middle High German epic poet and minnesinger; died between 1210 and 1220. Little is known ...

Hartmann, Georg

Mechanician and physicist ; b. at Eckoltsheim, Bavaria, 9 Feb. 1489; d. at Nuremberg, 9 ...

Hasak, Vincenz

Historian, b. at Neustadt, near Friedland, Bohemia, 18 July, 1812; d. 1 September, 1889, as ...

Haschka, Lorenz Leopold

A poet-author of the Austrian national anthem; b. at Vienna, 1 Sept. 1749, d. there 3 Aug., ...

Haspinger, Johann Simon

A Tyrolese priest and patriot ; b. at Gries, Tyrol, 28 October, 1776; d. in the imperial palace ...

Hassard, John Rose Greene

An editor, historian; b. in New York, U.S.A. 4 September, 1836; d. in that city, 18 April, 1888. ...

Hasslacher, Peter

Preacher; b. at Coblenz, 14 August, 1810; d. at Paris, 5 July, 1876. He was one of that band of ...

Hatred

Hatred in general is a vehement aversion entertained by one person for another, or for ...

Hatto

Archbishop of Mainz ; b. of a noble Swabian family, c. 850; d. 15 May, 913. He was educated at ...

Hatton, Edward Anthony

Dominican, apologist ; b. in 1701; d. at Stourton Lodge, near Leeds, Yorkshire, 23 October, ...

Hauara

A titular see of Palestina Tertia, suffragan of Petra. Peutinger's map locates a place of ...

Haudriettes

A religious congregation founded in Paris early in the fourteenth century by Jeanne, wife of ...

Haughery, Margaret

Margaret Haughery, "the mother of the orphans ", as she was familiarly styled, b. in Cavan, ...

Hauréau, Jean-Barthélemy

Historian and publicist; b. at Paris, 1812; d. there, 1896. He was educated at the Louis le Grand ...

Hautecombe

(Altacomba, Altæcombæum) A Cistercian monastery near Aix-les-Bains in Savoy, ...

Hautefeuille, Jean de

French physicist, b. at Orléans, 20 March, 1647; d. there, 18 October, 1724. He was the ...

Hautefeuille, Jean de

French physicist, b. at Orléans, 20 March, 1647; d. there, 18 October, 1724. He was the ...

Hauteserre

(ALTESERRA). Antoine Dadin d'Hauteserre Born 1602, died 1682; a distinguished French historian ...

Hauzeur, Mathias

A Franciscan theologian, b. at Verviers, 1589; d. at Liège 12 November, 1676, for many ...

Havana

Diocese of Havana (San Cristóbal de la Habana) — Avanensis The city of Havana is ...

Havestadt, Bernhard

German Jesuit ; b. at Cologne, 27 February, 1714; died at Münster after 1778. He entered ...

Hawarden, Edward

(HARDEN). Theologian and controversialist, b. in Lancashire, England, 9 April, 1662; d. in ...

Hawes, Stephen

Poet; b. in Suffolk about 1474; d. about 1523. Very little is known of his life. He was educated ...

Hawker, Robert Stephen

Poet and antiquary; b. at Plymouth 3 December, 1803, d. there 15 August, 1875, son of Jacob ...

Hawkins, Sir Henry

Raised to the peerage as Lord Brampton, eminent English lawyer and Judge, b. at Hitchin, ...

Hay, Edmund and John

(1) Edmund Hay Jesuit, and envoy to Mary Queen of Scots, b. 1540?; d. at Rome, 4 Nov., 1591. he ...

Hay, George

Bishop and writer, b. at Edinburgh, 24 Aug., 1729; d. at Aquhorties, 18 Oct., 1811. His parents ...

Haydn, Franz Joseph

Born of staunch Catholic parents at Rohrau, Austria, 1 April, 1732; died at Gumpendorf, Vienna, ...

Haydn, Johann Michael

A younger brother of Franz Joseph Haydn ; born at Rohrau, Austria, 14 September, 1737; died at ...

Haydock, George Leo

Priest and Biblical scholar; b. 11 April, 1774, at Cottam, near Wood Plumpton, Lancashire; d. 29 ...

Haydock, Venerable George

English martyr ; born 1556; executed at Tyburn, 12 February, 1583-84. He was the youngest son of ...

Haymo

( Or Haimo). A Benedictine bishop of the ninth century; d. 26 March, 853. The exact date ...

Haymo of Faversham

English Franciscan and schoolman, b. at Faversham, Kent; d. at Anagni, Itlay, in 1243, according ...

Haynald, Lajos

Cardinal, Archbishop of Kalocsa-Bács in Hungary ; b. at Szécsény, 3 ...

Hazart, Cornelius

Controversialist, orator, and writer, b. 28 October, 1617, at Oudenarde in the Netherlands ; ...

× Close

He 165

Healy, George Peter Alexander

An American portrait and historical painter, b. at Boston, 15 July, 1808; d. at Chicago, 14 June ...

Hearse, Tenebrae

The Tenebræ Hearse is the triangular candlestick used in the Tenebræ service. The ...

Heart of Jesus, Devotion to the

The treatment of this subject is divided into two parts: I. Doctrinal Explanations;II. Historical ...

Heart of Mary, Congregations of

I. Sisters of the Holy Heart of Mary Founded in 1842 at Nancy, by Mgr Menjaud, Bishop of ...

Heart of Mary, Devotion to the

As in the article on Devotion to the Sacred Heart of Jesus , this subject will be considered ...

Heath, Ven. Henry

English Franciscan and martyr, son of John Heath; christened at St. John's, Peterborough, 16 ...

Heaven

This subject will be treated under seven headings: I. Name and Place of Heaven; II. Existence of ...

Hebrew Bible

As compared with the Latin Vulgate , the Hebrew Bible includes the entire Old Testament with ...

Hebrew Language and Literature

Hebrew was the language spoken by the ancient Israelites, and in which were composed nearly all ...

Hebrews, Epistle to the

This will be considered under eight headings: (I) Argument; (II) Doctrinal Contents; (III) ...

Hebrides, New

Vicariate Apostolic in Oceania; comprises the New Hebrides, with Banks and Torres, islands ...

Hebron

( hbrwn, chebrón ) An ancient royal city of Chanaan, famous in biblical history, ...

Hecker, Isaac Thomas

Missionary, author, founder of the Paulists ; b. in New York, 18 December, 1819; d. there, 22 ...

Hedonism

( hedoné, pleasure). The name given to the group of ethical systems that hold, with ...

Hedwig, Saint

Duchess of Silesia, b. about 1174, at the castle of Andechs ; d. at Trebnitz, 12 or 15 ...

Heeney, Cornelius

Merchant and philanthropist; b. in King's County, Ireland, 1754; d. at Brooklyn, U.S.A. 3 May, ...

Heereman von Zuydwyk, Freiherr von

(Clemens Aug. Ant.). Catholic statesman and writer on art, b. 26 Aug., 1832, at Surenburg near ...

Heeswijk

A village in the diocese of Hertogenbosch (Bois-le-Duc), Holland, in which the dispersed ...

Hefele, Karl Joseph von

Bishop of Rottenburg, b. at Unterkochen, Würtemberg, 15 March, 1809; d. at Rottenburg, 5 ...

Hegelianism

(1) Life and Writings of Hegel Georg Wilhelm Friedrich Hegel was born at Stüttgart in 1770; ...

Hegesippus, Saint

(Roman Martyrology, 7 April). A writer of the second century, known to us almost exclusively ...

Hegesippus, The Pseudo-

A fourth-century translator of the "Jewish War" of Flavius Josephus. The name is based on an ...

Hegius, Alexander

Humanist ; b. probably in 1433, at Heeck (Westphalia); d. 7 December, 1498, at Deventer ...

Heidelberg, University of

Heidelberg, a city of 41,000 inhabitants, is situated in the Grand Duchy of Baden, on the left ...

Heiligenkreuz

(SANCTA CRUX). An existing Cistercian monastery in the Wienerwald, eight miles north-west of ...

Heilsbronn

(FONS SALUTIS). Formerly a Cistercian monastery in the Diocese of Eichstätt in Middle ...

Heilsbronn, Monk of

This name indicates the unknown author of some small mystical treatises, written about the ...

Heim, François Joseph

French historical painter, b. near Belfort, 1787, d. in Paris, 1865. This clever painter ...

Heinrich der Glïchezäre

( Glïchezäre , i.e. the hypocrite, in the sense of one who adopts a strange name or ...

Heinrich von Ahaus

(Hendrik van Ahuis) Founder of the Brethren of the Common Life in Germany, b. in 1371, the ...

Heinrich von Laufenberg

A German poet of the fifteenth century, d. at Strasburg in 1460; he was a priest in Freiburg ...

Heinrich von Meissen

Usually called "Frauenlob" (Woman's praise), a Middle High German lyric poet; b. at Meissen ...

Heinrich von Melk

German satirist of the twelfth century; of knightly birth and probably a lay brother in the ...

Heinrich von Veldeke

A medieval German poet of knightly rank; b. near Maastricht in the Netherlands about the ...

Heinz, Joseph

Swiss painter ; b. at Basle, 11 June, 1564; d. near Prague, Bohemia, October, 1609. He appears ...

Heis, Eduard

German astronomer, b. at Cologne, 18 February, 1806; d. at Münster, Westphalia, 30 June, ...

Heisterbach

(Vallis S. Petri). A former Cistercian monastery in the Siebengebirge near the little town ...

Helen of Sköfde, Saint

Martyr in the first half of the twelfth century. Her feast is celebrated 31 July. Her life ...

Helena (Montana)

(Helenensis) Erected from the Vicariate of Montana, 7 March, 1884. It comprises the western ...

Helena, Saint

The mother of Constantine the Great , born about the middle of the third century, possibly in ...

Helenopolis

A titular see of Bithynia Prima, suffragan of Prusa. On the southern side of the Sinus Astacenus ...

Heli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Heliae, Paul

(POVL HELGESEN) A Carmelite, opponent of the Reformation in Denmark, born at Warberg (in the ...

Heliand, The

( German Heiland , Saviour) The oldest complete work of German literature . Matthias Flacius ...

Heliogabalus

(E LAGABAL ) The name adopted by Varius Avitus Bassianus, Roman emperor (218-222), born of ...

Hell

This subject is treated under eight headings: (I) Name and Place of Hell; (II) Existence of ...

Hell, Maximilian

(Höll). Astronomer, b. at Schemnitz in Hungary, 15 May, 1720; d. at Vienna, 14 April, ...

Hello, Ernest

French philosopher and essayist, b. at Lorient, Brittany, 4 Nov., 1828; d. at Kéroman, ...

Helmold

A historian, born in the first half of the twelfth century; died about 1177. He was a native of, ...

Helmont, Jan Baptista van

Born at Brussels, 1577; died near Vilvorde, 30 December, 1644. This scientist, distinguished in ...

Helpers of the Holy Souls, Society of the

( Auxiliatrices des Ames du Purgatoire ) A religious order of women founded in Paris, ...

Helpidius, Flavius Rusticius

The name of several Latin writers. It appears in the manuscript of Pomponius Mela and Julius ...

Hemmerlin, Felix

(MALLEOLUS) properly HEMERLI A provost at Solothurn, in Switzerland, born at Zurich, in 1388 ...

Henderson, Issac Austin

Born at Brooklyn, 1850; died in Rome, March, 1909. His family was of Scotch and Irish ...

Hendrick, Thomas Augustine

First American and the twenty-second Bishop of Cebú, Philippine Islands, b. at Penn Yan, ...

Hengler, Lawrence

Catholic priest and the inventor of the horizontal pendulum, b. at Reichenhofen, ...

Hennepin, Louis

One of the most famous explorers in the wilds of North America during the seventeenth century, b. ...

Henoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Henoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Henoticon

The story of the Henoticon forms a chapter in that of the Monophysite heresy in the fifth and ...

Henríquez, Crisóstomo

A Cistercian religious of the Spanish Congregation; b. at Madrid, 1594; d. 23 December, 1632, ...

Henríquez, Enrique

Noted Jesuit theologian, b. at Oporto, 1536; d. at Tivoli, 28 January, 1608. At the age of ...

Henri de Saint-Ignace

A Carmelite theologian, b. in 1630, at Ath in Hainaut, Belgium ; d. in 1719 or 1720, near ...

Henrion, Mathieu-Richard-Auguste

Baron, French magistrate, historian, and journalist; b. at Metz, 19 June, 1805; d. at Aix, ...

Henry Abbot

Layman, martyred at York, 4 July, 1597, pronounced Venerable in 1886. His acts are thus related ...

Henry II

King of England, born 1133; died 6 July, 1189; was in his earlier life commonly known as Henry ...

Henry II, Saint

German King and Holy Roman Emperor, son of Duke Henry II (the Quarrelsome) and of the Burgundian ...

Henry III

German King and Roman Emperor, son of Conrad II; b. 1017; d. at Bodfeld, in the Harz Mountains, 5 ...

Henry IV

King of France and Navarre, son of Jeanne d'Albret and Antoine de Bourbon, b. 14 December, 1553, ...

Henry IV

German King and Roman Emperor, son of Henry III and Agnes of Poitou, b. at Goslar, 11 November, ...

Henry of Friemar

(DE VRIMARIA) German theologian ; b. at Friemar, a small town near Gotha in Thuringia, about ...

Henry of Ghent

(HENRICUS DE GANDAVO, known as the DOCTOR SOLEMNIS) A notable scholastic philosopher and ...

Henry of Herford

(Or HERWORDEN; HERVORDIA) Friar and chronicler; date of birth unknown; died at Minden, 9 Oct., ...

Henry of Huntingdon

Historian; b. probably near Ramsey, Huntingdonshire, between 1080 and 1085; d. 1155. Little is ...

Henry of Kalkar

(Egher). Carthusian writer, b. at Kalkar in the Duchy of Cleves in 1328; d. at Cologne, 20 ...

Henry of Langenstein

(Henry of Hesse the Elder.) Theologian and mathematician; b. about 1325 at the villa of ...

Henry of Nördlingen

A Bavarian secular priest, of the fourteenth century, date of death unknown; the spiritual ...

Henry of Rebdorf

Alleged author of an imperial and papal chronicle of the thirteenth and fourteenth centuries, is ...

Henry of Segusio, Blessed

Usually called Hostiensis , an Italian canonist of the thirteenth century, born at Susa (in ...

Henry Suso, Blessed

(Also called Amandus , a name adopted in his writings). German mystic, born at Constance on ...

Henry the Navigator, Prince

Born 4 March, 1394; died 13 November, 1460; he was the fourth son of John I, King of Portugal, by ...

Henry V

German King and Roman Emperor, son of Henry IV ; b. in 1081; d. at Utrecht, 23 May, 1125. He ...

Henry VI

German King and Roman Emperor, son of Frederick Barbarossa and Beatrice of Burgundy ; b. in ...

Henry VIII

King of England, born 28 June, 1491; died 28 January, 1547. He was the second son and third ...

Henryson, Robert

Scottish poet, born probably 1420-1430; died about 1500. His birthplace, parentage, and place of ...

Henschen, Godfrey

(Or Henskens .) Jesuit, hagiographer ; b. at Venray (Limburg), 21 June, 1601; d. at ...

Hensel, Luise

Poetess and convert ; born at Linum, 30 March, 1798; died at Paderborn, 18 December, 1876. Her ...

Henten, John

Biblical exegete, born 1499 at Nalinnes Belgium ; died 10 Oct., 1566, at Louvain. When quite ...

Heortology

(From the Greek heorte , festival, and logos , knowledge, discourse) Heortology ...

Hephæstus

A titular see of Augustamnica Prima, mentioned by Hierocles (Synecd., 727, 9), by George of ...

Heptarchy

(A NGLO -S AXON H EPTARCHY ) By the term heptarchy is understood that complexus of ...

Heraclas

Bishop of Alexandria from 231 or 232; to 247 or 248. Of his earlier life Origen tells us, ...

Heraclea

A titular see of Thracia Prima. Heraclea is the name given about four centuries before the ...

Heraldry, Ecclesiastical

Ecclesiastical heraldry naturally divides itself into various branches, principally: the arms of ...

Herbart and Herbartianism

The widespread and increasing influence of Herbart and his disciples in the work of education ...

Herbert of Bosham

A biographer of St. Thomas Becket , dates of birth and death unknown. He was probably born in ...

Herbert of Derwentwater, Saint

(Hereberht). Date of birth unknown; d. 20 March, 687; an anchorite of the seventh century, ...

Herbert of Lea, Lady Elizabeth

Authoress, and philanthropist, b. in 1822; d. in London 30 Oct., 1911. Lady Herbert was the ...

Herbst, Johann Georg

Born at Rottweil, in Würtemberg, 13 January, 1787; died 31 July, 1836. His college course, ...

Herculano de Carvalho e Araujo, Alejandro

Born at Lisbon, 28 March, 1810; died near Santarem, 13 Sept., 1877. Because of his liberal ...

Herder

The name of a German firm of publishers and booksellers. Bartholomäus Herder Founder of the ...

Herdtrich, Christian Wolfgang

(According to Franco, Christianus Henriques ; Chinese, Ngen ). An Austrian Jesuit ...

Heredity

The offspring tends to resemble, sometimes with extraordinary closeness, the parents ; this is ...

Hereford, Ancient Diocese of

(HEREFORDENSIS) Located in England. Though the name of Putta, the exiled Bishop of ...

Hereswitha, Saint

(HAERESVID, HERESWYDE). Daughter of Hereric and Beorhtswith and sister of St. Hilda of Whitby. ...

Heresy

I. Connotation and DefinitionII. Distinctions III. Degrees of heresy IV. Gravity of the sin of ...

Hergenröther, Joseph

Church historian and canonist, first Cardinal-Prefect of the Vatican Archives, b. at ...

Heribert

(ARIBERT) Archbishop of Milan (1018-1045) An ambitious and warlike prince of the ...

Heribert, Saint

Archbishop of Cologne ; born at Worms, c. 970; died at Cologne, 16 March, 1021. His father was ...

Heriger of Lobbes

A medieval theologian and historian; born about 925; died 31 October, 1007. After studying at ...

Herincx, William

A theologian, born at Helmond, North Brabant, 1621; died 17 Aug., 1678. After receiving his ...

Hermann Contractus

(Herimanus Augiensis, Hermann von Reichenau ). Chronicler, mathematician, and poet; b. 18 ...

Hermann I

Landgrave of Thuringia (1190-1217), famous as a patron of medieval German poets. He was the ...

Hermann Joseph, Saint

Premonstratensian monk and mystic; b. at Cologne about 1150; d. at Hoven, 7 April, 1241. ...

Hermann of Altach

(Niederaltaich). A medieval historian; b. 1200 or 1201; d. 31 July, 1275. He received his ...

Hermann of Fritzlar

With this name are connected two works on mysticism written in German. The first, "Das ...

Hermann of Minden

Provincial of the German province of Dominicans ; b. at or near Minden on an unknown date ; d. ...

Hermann of Salza

Fourth Grand Master of the Teutonic Order , descendant of the noble Thuringian house of Salza; ...

Hermanos Penitentes, Los

(The Penitent Brothers), a society of flagellants existing among the Spanish of New Mexico and ...

Hermas

(First or second century), author of the book called "The Shepherd" ( Poimen , Pastor), a work ...

Hermas, Saint

Martyr The Roman Martyrology sets down for 18 August (XV Kal. Septembris) the feast of the ...

Hermeneutics

Derived from a Greek word connected with the name of the god Hermes, the reputed messenger and ...

Hermengild, Saint

Date of birth unknown; d. 13 April, 585. Leovigild, the Arian King of the Visigoths (569-86), ...

Hermes, George

Philosopher and theologian, b. at Dreierwalde near Theine (Westphalia), 22 April, 1775; d. at ...

Hermes, Saint

Martyr, Bishop of Salano (Spalato) in Dalmatia. Very little is known about him; in Romans ...

Hermite, Charles

Born at Dieuze, Lorraine, 24 December, 1822; d. at Paris, 14 January, 1901; one of the greatest ...

Hermits

( Eremites , "inhabitants of a desert ", from the Greek eremos ), also called anchorites, ...

Hermits of St. Augustine

(Generally called Augustinians and not to be confounded with the Augustinian Canons ). A ...

Hermon

[From the Hebrew meaning "sacred (mountain)"; Septuagint, Aermon ] A group of mountains ...

Hermopolis Magna

A titular see of Thebais Prima, suffragan of Antinoe, in Egypt. The native name was Khmounoun; ...

Hermopolis Parva

A titular see of Ægyptus Prima, suffragan of Alexandria. Its ancient name, Dimanhoru or ...

Herod

(Greek Herodes , from Heros .) Herod was the name of many rulers mentioned in the N.T. ...

Herodias

Herodias, daughter of Aristobulus -- son of Herod the Great and Mariamne -- was a descendant of ...

Heroic Act of Charity

A decree of the Sacred Congregation of Indulgences dated 18 December, 1885, and confirmed the ...

Heroic Virtue

The notion of heroicity is derived from hero, originally a warrior, a demigod; hence it connotes a ...

Herp, Henry

(Or HARP, Latin CITHARŒDUS, or ERP as in the old manuscripts ) A fifteenth century ...

Herrad of Landsberg

(or LANDSPERG) A twelfth-century abbess, author of the "Hortus Deliciarum"; born about 1130, ...

Herregouts

There were three artists of the name of Herregouts, father, son, and grandson, of whom the chief ...

Herrera Barnuevo, Sebastiano de

A painter, architect, sculptor and etcher; born in Madrid, 1611 or 1619; died there, 1671; son ...

Herrera y Tordesillas, Antonio de

A Spanish historian; born at Cuellar, in the province of Segovia, in 1559; died at Madrid, 27 ...

Herrera, Fernando de

A Spanish lyric poet; born 1537; died 1597. The head of a school of lyric poets who gathered ...

Herrera, Francisco

(1) Francisco Herrera (el Viejo, the Elder) A Spanish painter, etcher, medallist, and architect; ...

Herrgott, Marquard

A Benedictine historian and diplomat; born at Freiburg in the Breisgau, 9 October, 1694; died ...

Hersfeld

An ancient imperial abbey of the Benedictine Order, situated at the confluence of the Geisa and ...

Hervás y Panduro, Lorenzo

Spanish Jesuit and famous philologist; b. at Horcajo, 1 May, 1735; d. at Rome, 24 August, 1809. ...

Hervetus, Gentian

French theologian and controversialist; b. at Olivet, near Orléans, in 1499; d. at ...

Hesebon

(A.V. HESHBON; Greek Esebon, Esbous ; Latin Esbus). A titular see of the province of ...

Hesse

(H ESSEN ). The name of a German tribe, and also a district in Germany extending along the ...

Hessels, Jean

A distinguished theologian of Louvain ; born 1522; died 1566. He had been teaching for eight ...

Hesychasm

(Greek hesychos , quiet). The story of the system of mysticism defended by the monks of ...

Hesychius of Alexandria

Grammarian and lexicographer; of uncertain date, but assigned by most authorities to the later ...

Hesychius of Jerusalem

Presbyter and exegete, probably of the fifth century. Nothing certain is known as to the dates ...

Hesychius of Sinai

A priest and monk of the Order of St. Basil in the Thorn-bush (Batos) monastery on Mt. ...

Hethites

(A.V. H ITTITES ) One of the many peoples of North-Western Asia, styled Hittim in the ...

Hettinger, Franz

A Catholic theologian ; born 13 January, 1819, at Aschaffenburg; died 26 January, 1890, at ...

Heude, Pierre

Missionary to China and zoologist; b. at Fougères in the Department of Ille-et-Vilaine, ...

Hewett, John

(Alias WELDON). English martyr ; son of William Hewett of York; date of birth unknown; ...

Hewit, Augustine Francis

Priest and second Superior General of the Institute of St. Paul the Apostle ; b. at Fairfield, ...

Hexaemeron

Hexaemeron signifies a term of six days, or, technically, the history of the six days' work of ...

Hexapla

The name given to Origen's edition of the Old Testament in Hebrew and Greek, the most colossal ...

Hexateuch

A name commonly used by the critics to designate the first six books of the Old Testament, i.e. ...

Hexham and Newcastle

Diocese of Hexham and Newcastle (Hagulstadensis et Novocastrensis). Hexham, in ...

Heynlin of Stein, Johann

(A LAPIDE) A theologian, born about 1425; died at Basle, 12 March, 1496. He was apparently of ...

Heywood, Jasper and John

(1) Jasper Heywood A poet and translator; born 1535 in London ; died 1598 at Naples. As a boy ...

Hezekiah

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

× Close

Hi 47

Hibernians, Ancient Order of

This organization grew up gradually among the Catholics of Ireland owing to the dreadful ...

Hickey, Antony

A theologian, born in the Barony of Islands, Co. Clare, Ireland, in 1586; died in Rome, 26 ...

Hidalgo, Miguel

Born on the ranch of San Vicente in the district of Guanajuato, 8 May, 1753; executed at ...

Hierapolis

Titular Archdiocese, metropolis of the Province of Euphrates, in the Patriarchate of Antioch. ...

Hierapolis

A titular see of Phrygia Salutaris, suffragan of Synnada. It is usually called by its ...

Hierarchy

(Greek Hierarchia ; from hieros , sacred; archein , rule, command). This word has been ...

Hierarchy of the Early Church

The word hierarchy is used here to denote the three grades of bishop, priest, and deacon ( ...

Hierocæsarea

A titular see of Lydia, suffragan of Sardis. This town is mentioned by Ptolemy (VI, ii, 16). ...

Hieronymites

In the fourth century, certain Roman ladies, following St. Paula, embraced the religious life ...

Hierotheus

All attempts to establish as historical a personality corresponding to the Hierotheus who ...

Higden, Ranulf

(HYDON, HYGDEN, HIKEDEN.) Benedictine chronicler; died 1364. He was a west-country man, and ...

High Altar

(ALTARE SUMMUM or MAJUS.) The high altar is so called from the fact that it is the chief altar ...

High Priest, The

The high-priest in the Old Testament is called by various names: the priest ( Numbers 3:6 ); ...

Higher Criticism

Overview Biblical criticism in its fullest comprehension is the examination of the literary ...

Hilarion, Saint

Founder of anchoritic life in Palestine; born at Tabatha, south of Gaza, Palestine, about 291; ...

Hilarius of Sexten

(In the world, CHRISTIAN GATTERER.) Moral theologian ; born 1839, in the valley of Sexten in ...

Hilarius, Pope Saint

[ Also spelled HILARIUS] Elected 461; the date of his death is given as 28 Feb., 468. After ...

Hilarus, Pope Saint

[ Also spelled HILARIUS] Elected 461; the date of his death is given as 28 Feb., 468. After ...

Hilary of Arles, Saint

Archbishop, b. about 401; d. 5 May, 449. The exact place of his birth is not known. All that may ...

Hilary of Poitiers, Saint

Bishop, born in that city at the beginning of the fourth century; died there 1 November, according ...

Hilda, Saint

Abbess, born 614; died 680. Practically speaking, all our knowledge of St. Hilda is derived from ...

Hildebert of Lavardin

Bishop of Le Mans, Archbishop of Tours, and celebrated medieval poet; b. about 1056, at the ...

Hildegard, Saint

Born at Böckelheim on the Nahe, 1098; died on the Rupertsberg near Bingen, 1179; feast 17 ...

Hildesheim

Diocese of Hildesheim (Hildesheimensis). An exempt see, comprising the Prussian province of ...

Hilduin, Abbot of St-Denis

He died 22 November, 840. He was a scion of a prominent Frankish family, hut the time and place ...

Hill, Ven. Richard

English Martyr, executed at Durham, 27 May, 1590. Very little is known of him and his ...

Hillel

A famous Jewish rabbi who lived about 70 B.C.-A.D. 10. Our only source of information concerning ...

Hilton, Walter

Augustinian mystic, d. 24 March, 1396. Little is known of his life, save that he was the head of a ...

Himeria

A titular see in the province of Osrhoene, suffragan of Edessa. The "Notitia" of Anastasius, ...

Himerius

(called also EUMERIUS and COMERIUS) An Archbishop of Tarragona in Spain, 385. He is the ...

Hincmar

An archbishop of Reims ; born in 806; died at Epernay on 21 December, 882. Descended from a ...

Hincmar

Bishop of Laon; died 879. In the beginning of 858 the younger Hincmar, a nephew on the mother's ...

Hinderer, Roman

(Chinese TE). A German missionary in China, born at Reiningen, near Mülhausen, date ...

Hinduism

Hinduism in its narrower sense, is the conglomeration of religious beliefs and practices ...

Hingston, Sir William Hales

Canadian physician and surgeon, b. at Hinchinbrook near Huntingdon, Quebec, June 29, 1829; d. at ...

Hippo Diarrhytus

(Or HIPPO ZARRHYTUS.) A titular see of Northern Africa, now called Bizerta, originally a ...

Hippo Regius

A titular see of Numidia, now a part of the residential see of Constantine. Hippo was a Tyrian ...

Hippolytus of Rome, Saint

Martyr, presbyter and antipope ; date of birth unknown; d. about 236. Until the publication ...

Hippolytus, Saints

Besides the presbyter, St. Hippolytus of Rome, others of the name are mentioned in the old ...

Hippos

Besides the presbyter, St. Hippolytus of Rome, others of the name are mentioned in the old ...

Hirena

A titular see of southern Tunis. Nothing is known of the city, the name of which may have been ...

Hirschau, Abbey of

A celebrated Benedictine monastery in Würtemberg, Diocese of Spires, about twenty-two ...

Hirscher, Johann Baptist von

Born 20 January, 1788, at Alt-Ergarten, Ravensburg; died 4 September, 1865. He studied at ...

Historical Criticism

Historical criticism is the art of distinguishing the true from the false concerning facts of ...

History, Ecclesiastical

I. NATURE AND OFFICE Ecclesiastical history is the scientific investigation and the methodical ...

Hittites

(A.V. H ITTITES ) One of the many peoples of North-Western Asia, styled Hittim in the ...

Hittorp, Melchior

A theologian and liturgical writer, born about 1525, at Cologne ; died there in 1584. On the ...

× Close

Hl 1

Hladnik, Franz von Paula

Botanist and schoolmaster, b. 29 March, 1773, at Idria, Carniola, Austria ; d. 25 November, ...

× Close

Ho 121

Hobart

(HOBARTENSIS) Hobart comprises Tasmania, Bruni Island, and the Cape Barren, Flinders, King, ...

Hodgson, Sydney

A lawman and martyr ; date and place of birth unknown; d. at Tyburn, 10 Dec., 1591. He was a ...

Hofer, Andreas

A patriot and soldier, born at St. Leonhard in Passeyrthale, Tyrol, 22 Nov., 1767; executed at ...

Hogan, John Baptist

Better known, on account of his long sojourn in France, as Abbé Hogan, born near Ennis in ...

Hohenbaum van der Meer, Moritz

A Benedictine historian; born at Spörl near Belgrade, 25 June, 1718; died at the monastery ...

Hohenburg

(ODILIENBERG; ALTITONA) A suppressed nunnery, situated on the Odilienberg, the most famous of ...

Hohenlohe-Waldenburg-Schillingsfürst, Alexander Leopold

A titular Bishop of Sardica, famous for his many supposedly miraculous cures, born 17 August, ...

Holbein, Hans

(The Elder Holbein) A German painter ; b. at Augsburg about 1460; d. at Isenheim, Alsace, in ...

Holden, Henry

An English priest ; born 1596; died March, 1662. Henry Holden was the second son of Richard ...

Holiness

(A.S. hal , perfect, or whole). Sanctitas in the Vulgate of the New Testament is the ...

Holland, Ven. Thomas

An English martyr, b. 1600 at Sutton, Lancashire; martyred at Tyburn, 12 December, 1642. He ...

Hollanders in the United States

The Hollanders played by no means an insignificant part in the early history of the United ...

Holmes, John

Catholic educator and priest ; born at Windsor, Vermont, in 1799; died at Lorette, near ...

Holocaust

As suggested by its Greek origin ( holos "whole", and kaustos "burnt") the word designates an ...

Holstenius, Lucas

(HOLSTE). German philologist, b. at Hamburg, 1596; d. at Rome, 2 February, 1661. He studied ...

Holtei, Karl von

German novelist, poet, and dramatist; b. at Breslau, 24 January, 1798; d. in that city, 12 ...

Holy Agony, Archconfraternity of

An association for giving special honour to the mental sufferings of Christ during His Agony ...

Holy Alliance

The Emperor Francis I of Austria, King Frederick William III of Prussia, and the Tsar Alexander I ...

Holy Child Jesus, Society of the

The Society was founded in England in 1840 by Mrs. Cornelia Connelly, née Peacock, ...

Holy Childhood, Association of the

A children's association for the benefit of foreign missions. Twenty years after the foundation of ...

Holy Coat

(OF TRIER AND ARGENTEUIL). The possession of the seamless garment of Christ (Gr. chiton ...

Holy Communion

By Communion is meant the actual reception of the Sacrament of the Eucharist. Ascetic writers ...

Holy Cross Abbey

The picturesque ruins of this monastery are situated on the right bank of the River Suir, about ...

Holy Cross, Congregation of

A body of priests and lay brothers constituted in the religious state by the simple vows of ...

Holy Cross, Sisters Marianites of

The congregation of the Sisters Marianites of Holy Cross was founded in 1841, in the parish of ...

Holy Cross, Sisters of the

(Mother House, St. Mary's of the Immaculate Conception, Notre Dame, Indiana) As an offset to ...

Holy Faith, Sisters of the

Founded at Dublin, in 1857, by Margaret Aylward, under the direction of Rev. John Gowan, C.M., ...

Holy Family, Archconfraternity of the

This archconfraternity owes its origin to Henri Belletable, an officer in the Engineers' Corps, ...

Holy Family, Congregations of the

I. ASSOCIATION OF THE HOLY FAMILY Founded in 1820 by the Abbé Pierre Bienvenue Noailles (d. ...

Holy Ghost

I. SYNOPSIS OF THE DOGMA The doctrine of the Catholic Church concerning the Holy Ghost forms ...

Holy Ghost, Orders of the

The Hospital of the Holy Ghost at Rome was the cradle of an order, which, beginning in the ...

Holy Ghost, Religious Congregations of the

I. THE CONGREGATION OF THE HOLY GHOST AND OF THE IMMACULATE HEART OF MARY This Congregation was ...

Holy Grail, The

The name of a legendary sacred vessel , variously identified with the chalice of the Eucharist ...

Holy House of Loreto

(The Holy House of Loreto). Since the fifteenth century, and possibly even earlier, the "Holy ...

Holy Humility of Mary, Sisters of the

Founded at Dommartin-sous-Amance, France, in 1855, by John Joseph Begel (b. 5 April, 1817; d. 23 ...

Holy Infancy, Brothers of the

Founded in 1853 by the Right Rev. John Timon, the first Bishop of Buffalo. The special aim of ...

Holy Innocents

The children mentioned in St. Matthew 2:16-18 : Herod perceiving that he was deluded by the wise ...

Holy Name of Jesus

We give honour to the Name of Jesus, not because we believe that there is any intrinsic power ...

Holy Name, Feast of the

This feast is celebrated on the second Sunday after Epiphany (double of the second class). ...

Holy Name, Litany of the

An old and popular form of prayer in honour of the Name of Jesus. The author is not known. ...

Holy Name, Society of the

(Confraternity of the Most Holy Name of God and Jesus). An indulgenced confraternity in the ...

Holy Oils

(OLEA SACRA). Liturgical Benediction Oil is a product of great utility the symbolic ...

Holy Oils, Vessels for

In Christian antiquity there existed an important category of vessels used as receptacles for ...

Holy Orders

Order is the appropriate disposition of things equal and unequal, by giving each its proper place ...

Holy Saturday

In the primitive Church Holy Saturday was known as Great, or Grand, Saturday, Holy Saturday, the ...

Holy See

(From the Latin Sancta Sedes , Holy Chair). A term derived from the enthronement ...

Holy Sepulchre

Holy Sepulchre refers to the tomb in which the Body of Jesus Christ was laid after His death ...

Holy Sepulchre, Canonesses Regular of the

Concerning the foundation there is only a tradition connecting it with St. James the Apostle and ...

Holy Sepulchre, Fathers of the

(Guardians) The Fathers of the Holy Sepulchre are the six or seven Franciscan Fathers, who ...

Holy Sepulchre, Knights of the

Neither the name of a founder nor a date of foundation can be assigned to the so-called Order of ...

Holy Spirit

I. SYNOPSIS OF THE DOGMA The doctrine of the Catholic Church concerning the Holy Ghost forms ...

Holy Stairs (Scala Sancta)

Consisting of twenty-eight white marble steps, at Rome, near the Lateran; according to tradition ...

Holy Synod

In its full form M OST H OLY D IRECTING S YNOD , the name of the council by which the ...

Holy Thursday

The feast of Maundy (or Holy) Thursday solemnly commemorates the institution of the Eucharist ...

Holy Water

The use of holy water in the earliest days of the Christian Era is attested by documents of ...

Holy Water Fonts

Vessels intended for the use of holy water are of very ancient origin, and archaeological ...

Holy Week

Holy Week is the week which precedes the great festival of the Resurrection on Easter Sunday, and ...

Holy Year of Jubilee

The ultimate derivation of the word jubilee is disputed, but it is most probable that the ...

Holyrood Abbey

Located in Edinburgh, Scotland ; founded in 1128 by King David I for the Canons Regular of ...

Holywell

A town in North Wales, situated on the declivity of a hill overlooking a picturesque valley, ...

Holywood, Christopher

( Latinized , A Sacrobosco.) Jesuit ; b. At Artane, Dublin, in 1559; d. 4 September, 1626. ...

Holywood, John

(John Holywood), a monk of English origin, lived in the first half of the thirteenth century as ...

Holzhauser, Bartholomew

Parish priest, ecclesiastical writer, and founder of a religious community; born 24 Aug., ...

Homes

This term, when used in an eleemosynary sense, covers all institutions that afford the general ...

Homicide

( Latin homo , man; and caedere , to slay) Homicide signifies, in general, the killing of a ...

Homiletics

Homiletics is the science that treats of the composition and delivery of a sermon or other ...

Homiliarium

A collection of homilies, or familiar explanations of the Gospels (see HOMILY). From a very ...

Homily

The word homily is derived from the Greek word homilia (from homilein ), which means to ...

Homoousion

(Gr. homoousion - from homos , same, and ousia , essence ; Latin consubstantialem , of ...

Honduras

VICARIATE APOSTOLIC OF BRITISH HONDURAS. The territory of the vicariate is co-extensive with ...

Hong-Kong

The island of Hong-Kong was ceded by the Chinese Government to Great Britain in January, 1841, ...

Honoratus a Sancta Maria

A Discalced Carmelite ; born at Limoges, 4 July, 1651 ; died at Lille, 1729. Blaise Vauxelles ...

Honoratus, Saint

Archbishop of Arles; b. about 350; d. 6 (or, according to certain authors, 14 or 15) January, ...

Honorius I, Pope

Pope (625-12 October, 638), a Campanian, consecrated 27 October (Duchesne) or 3 November ...

Honorius II, Pope

(Lamberto Scannabecchi) Born of humble parents at Fagnano near Imola at an unknown date ; ...

Honorius III, Pope

(Cencio Savelli) Born at Rome, date of birth unknown; died at Rome, 18 March, 1227. For a ...

Honorius IV, Pope

(Giacomo Savelli) Born at Rome about 1210; died at Rome, 3 April, 1287. He belonged to the ...

Honorius of Autun

(HONORIUS AUGUSTODUNENSIS) A theologian, philosopher, and encyclopedic writer who lived in ...

Honorius, Flavius

Roman Emperor, d. 25 August, 423. When his father, the Emperor Theodosius, divided up the ...

Honorius, Saint

Archbishop of Canterbury, fifth in succession from St. Augustine, elected 627; consecrated at ...

Honour

Honour may be defined as the deferential recognition by word or sign of another's worth or ...

Hontheim, Johannes Nicolaus von

(FEBRONIUS) An auxiliary Bishop of Trier ; born at Trier, 27 January, 1701; died at ...

Hood

A flexible, conical, brimless head-dress, covering the entire head, except the face. It is either ...

Hoogstraten, Jacob van

(also HOCHSTRATEN) A theologian and controversialist, born about 1460, in Hoogstraeten, ...

Hooke, Luke Joseph

Born at Dublin in 1716; died at St. Cloud, Paris, 16 April, 1796, son of Nathaniel Hooke the ...

Hope

Hope, in its widest acceptation, is described as the desire of something together with the ...

Hope-Scott, James Robert

(Originally H OPE ) Parliamentary barrister, Q.C.; b. 15 July, 1812, at Great Marlow, ...

Hopi Indians

(From Hopita, "peaceful ones" their own name; also frequently known as Moki, or Moqui, an alien ...

Hopkins, Gerard Manley

Jesuit and poet, born at Stratford, near London, 28 July, 1844; died at Dublin, 8 June, 1889. ...

Hormisdas, Pope Saint

Date of birth unknown, elected to the Holy See, 514; d. at Rome, 6 August, 523. This able and ...

Horner, Nicholas

Layman and martyr, born at Grantley, Yorkshire, England, date of birth unknown; died at ...

Horns, Altar

On the Jewish altar there were four projections, one at each corner, which were called the horns ...

Hornyold, John Joseph

A titular Bishop of Phiomelia, Vicar Apostolic of the Midland District, England ; born 19 ...

Hortulus Animæ

(L ITTLE G ARDEN OF THE S OUL ). A prayer book which both in its Latin and German ...

Hosanna

"And the multitudes that went before and that followed, cried, saying: Hosanna to the son of ...

Hosea

NAME AND COUNTRY Osee (Hôsheá‘– Salvation ), son of Beeri, was one of ...

Hosius of Cordova

The foremost Western champion of orthodoxy in the early anti-Arian struggle; born about 256; ...

Hosius, Stanislaus

(HOE, HOSZ) Cardinal and Prince- Bishop of Ermland ; born of German parents at Cracow, 5 ...

Hospice

( Latin hospitium , a guest house). During the early centuries of Christianity the hospice ...

Hospital Sisters of the Mercy of Jesus

These sisters are established in religion under the Rule of St. Augustine, the institute being ...

Hospitality

The Council of Trent in its twenty-fifth session, cap. viii, De Ref., enjoins "all who hold any ...

Hospitallers

During the Middle Ages, among the hospitals established throughout the West ( Maisons-Dieu ...

Hospitallers of St. John of Jerusalem

(Also known as K NIGHTS OF M ALTA ). The most important of all the military orders, both ...

Hospitals

(Latin hospes , a guest; hence hospitalis , hospitable; hospitium , a guest-house or ...

Hospitius, Saint

(Sospis) Recluse, b. according to tradition in Egypt, towards the beginning of the sixth ...

Hossche, Sidron de

( Latin HOSSCHIUS) Sidron de Hossche, poet and priest ; born at Mercken, West Flanders, in ...

Host

Archaeological and Historical Aspects The bread destined to receive Eucharistic Consecration is ...

Host, Johann

One of the seven Dominicans, who distinguished themselves in the struggle against Luther in ...

Hottentots

The Hottentot is one of three tribes of South Africa which may be divided — Bantus, ...

Houbigant, Charles François

Born in Paris, 1686; died there 31 October, 1783. He entered the Congregation of the Oratory in ...

Houdon, Jean-Antoine

Born at Versailles, 1741; died 16 July, 1828; the most distinguished sculptor of France ...

Houdry, Vincent

Preacher and writer on ascetics; b. 23 January, 1631, at Tours ; d. 21 March, 1729, at Paris. ...

Houghton, John, Blessed

Protomartyr of the persecution under Henry VIII, b. in Essex, 1487; d. at Tyburn, 4 May, 1535. ...

Houghton, William

(Variously called DE HOTUM, DE HOTHUM, DE HOZUM, BOTHUM, DE HONDEN, HEDDON, HEDDONEM, according as ...

Hours, Canonical

I. IDEA By canonical hour is understood all the fixed portion of the Divine Office which the ...

Hours, Liturgy of the

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...

Hove, Peter van

Friar Minor, lector in theology and exegete ; b. at Rethy, in Campine (Belgium); d. at Antwerp, ...

Howard, Mary, of the Holy Cross

Poor Clare, born 28 December, 1653; died at Rouen, 21 Mary's 1735, daughter of Sir Robert Howard, ...

Howard, Philip Thomas

Dominican and cardinal, commonly called the "Cardinal of Norfolk"; born at Arundel House, ...

Howard, Philip, Venerable

Martyr, Earl of Arundel; born at Arundel House, London, 28 June 1557, died in the Tower of London, ...

Howard, Venerable William

Viscount Stafford, martyr ; born 30 November, 1614; beheaded Tower-Hill, 29 December, 1680. He ...

× Close

Hr 1

Hroswitha

A celebrated nun -poetess of the tenth century, whose name has been given in various forms, ...

× Close

Hu 61

Huánuco

(Huanucensis) Suffragan of Lima in Peru. The department of Huánuco contains an ...

Huajuápam de León

(Huajuapatamensis) Diocese in the State of Oaxaca, Mexico, erected by Bull of Leo XIII , ...

Huaraz

Diocese of Huaraz (Huaraziensis) Suffragan of Lima. It comprises the entire department of ...

Huber, Alphons

An historian; born 14 October, 1834, at Fügen, Zillerthal (Tyrol); died 23 November, 1898, at ...

Hubert Walter

Archbishop of Canterbury (1193-1205); died 13 July, 1205; son of Hervey (Herveus) Walter and ...

Hubert, Jean-François

The ninth Bishop of Quebec, born at Quebec, 23 February, 1739; died 17 October, 1799; son of ...

Hubert, Saint

Confessor, thirty-first Bishop of Maastricht, first Bishop of Liège, and Apostle of ...

Hubert, Saint, Military Orders of

I. The highest order of Bavaria, founded in 1444 or 1445 by Gerhard V, Duke of Jülich, in ...

Huc, Evariste Régis

A French Lazarist missionary and traveller; born at Caylus (Tarn-et-Garonne), 1 June, 1813; died ...

Hucbald of St-Amand

(HUGBALDUS, UBALDUS, UCHUBALDUS) A Benedictine monk ; born in 840; died in 930 or 932. The ...

Huddleston, John

Monk of the Order of St. Benedict; b. at Farington Hall, Lancashire, 15 April, 1608; exact date ...

Hudson, Blessed James

(Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...

Hueber, Fortunatus

A Franciscan historian and theologian, born at Neustadt on the Danube; died 12 Feb., 1706, at ...

Huelgas de Burgos

The royal monastery of Las Huelgas de Burgos was founded by Alfonso VIII at the instance of ...

Huesca

(OSCENSIS) Huesca embraces parts of the province of Huesca in north-eastern Spain, seven ...

Huet, Pierre-Daniel

A distinguished savant and celebrated French bishop ; born 8 February, 1630, at Caen (Normandy), ...

Hug, Johann Leonhard

A German Catholic exegete, b. at Constance, 1 June, 1765; d. at Freiburg im Br., 11 March, ...

Hugh Capet

King of France, founder of the Capetian dynasty, b. about the middle of the tenth century; d. ...

Hugh Faringdon, Blessed

( Vere COOK). English martyr ; b. probably at Faringdon, Berkshire, date unknown; d. at ...

Hugh of Digne

Friar Minor andascetical writer; b. at Digne, south-east France, date uncertain; d. at ...

Hugh of Flavigny

Benedictine monk and historian; b. about 1064, probably at Verdun (Lorraine); d. before the ...

Hugh of Fleury

(Called also HUGO A SANTA MARIA, from the name of the church of his native village). ...

Hugh of Lincoln, Saint

Born about the year 1135 at the castle of Avalon, near Pontcharra, in Burgundy ; died at London, ...

Hugh of Remiremont

Surnamed CANDIDUS or BLANCUS. Cardinal, born of a noble family, probably in Lorraine, died soon ...

Hugh of St-Cher

(Latin D E S ANCTO C ARO ; D E S ANCTO T HEODORICO ). A Dominican cardinal of the ...

Hugh of St. Victor

Medieval philosopher, theologian, and mystical writer; b. 1096, at the manor of Hartingham in ...

Hugh of Strasburg

Theologian, flourished during the latter half of the thirteenth century. The dates of his birth ...

Hugh the Great, Saint

Abbot of Cluny, born at Semur (Brionnais in the Diocese of Autun, 1024; died at Cluny, 28 ...

Hugh, Saint

(Called LITTLE SAINT HUGH OF LINCOLN.) St. Hugh was the son of a poor woman of Lincoln ...

Hughes, John

Fourth bishop and first Archbishop of New York, born at Annaloghan, Co. Tyrone, Ireland, 24 ...

Hugo, Charles-Hyacinthe

Born 20 Sept., 1667, at St. Mihiel (Department of Meuse, France ); died 2 August, 1739. He ...

Huguccio

(HUGH OF PISA) Italian canonist, b. at Pisa, date unknown; d. in 1210. He studied at ...

Huguenots

A name by which the French Protestants are often designated. Its etymology is uncertain. ...

Hulst, Maurice Le Sage d'Hauteroche d'

A prelate, writer, orator; born at Paris, 10 Oct., 1841; died there, 6 Nov., 1896. After a ...

Human Acts

Acts are termed human when they are proper to man as man; when, on the contrary, they are ...

Humanism

Humanism is the name given to the intellectual, literary, and scientific movement of the ...

Humbert of Romans

(DE ROMANIS). Fifth master general of the Dominican Order, b. at Romans in the Diocese of ...

Humeral Veil

This is the name given to a cloth of rectangular shape about 8 ft. long and 1 1/2 ft. wide. The ...

Humiliati

I. A penitential order dating back, according to some authorities, to the beginning of the ...

Humility

The word humility signifies lowliness or submissiveness an it is derived from the Latin ...

Humphrey Middlemore, Blessed

English Carthusian martyr, date of birth uncertain; d. at Tyburn, London, 19 June, 1535. His ...

Humphreys, Laurence

Layman and martyr, born in Hampshire, England, 1571; died at Winchester, 1591. Of Protestant ...

Hungarian Catholics in America

The Kingdom of Hungary (Magyarország) comprises within its borders several races or ...

Hungarian Literature

The language which has prevailed in Hungary for nearly a thousand years and is spoken at the ...

Hungary

GEOGRAPHY AND MATERIAL CONDITIONS The Kingdom of Hungary, or "Realm of the Crown of St. Stephen ...

Hunolt, Franz

The most popular German preacher of the early part of the eighteenth century, b. 31 March, 1691, ...

Hunt, Ven. Thurston

An English martyr (March, 1601), who belonged to the family seated at Carlton Hall, near ...

Hunter, Sylvester Joseph

English Jesuit priest and educator; b. at Bath, 13 Sept., 1829; d. at Stonyhurst, 20 June, 1896. ...

Hunting, Canons on

From early times, hunting, in one form or another has been forbidden to clerics. Thus, in the ...

Huntington, Jedediah Vincent

Clergyman, novelist; born 20 January, 1815, in New York City; died 10 March, 1862, at Pau, France. ...

Hunyady, János

(JOHN) Governor of Hungary, born about 1400; died 11 August, 1456; the heroic defender of the ...

Huron Indians

The main divisions of the subject are: I. THE HURONS BEFORE THEIR DISPERSION (1) Their Place in ...

Hurst, Richard

(Or HERST.) Layman and martyr, b. probably at Broughton, near Preston, Lancashire, England, ...

Hurtado, Caspar

A Spanish Jesuit and theologian, b. at Mondejar, New Castle, in 1575; d. at Alcalá, 5 ...

Hurter

(1) Friedrich Emmanuel Von Hurter Convert and historian, b. at Schaffhausen, 19 March, 1787; d. at ...

Hus, Jan

(Also spelled John ). Born at Husinetz in southern Bohemia, 1369; died at Constance 6 ...

Husenbeth, Frederick Charles

Born at Bristol, 30 May, 1796; died at Cossey, Norfolk, 31 October, 1872. The son of a Bristol ...

Hussey, Thomas

Bishop of Waterford and Lismore, b. at Ballybogan, Co. Meath, in 1746; d. at Tramore, Co. ...

Hussites

The followers of Jan Hus did not of themselves assume the name of Hussites. Like Hus, they ...

Hutton, Peter

Priest, b. at Holbeck, Leeds, Yorkshire, England, 29 June, 1811; d. at Ratcliffe, ...

Huysmans, Joris Karl

A French novelist; born in Paris, 5 February, 1848; died 12 May, 1907. He studied at the Lycee ...

× Close

Hy 16

Hyacinth and Protus, Saints

Martyrs during the persecution of Valerian (257-9). The day of their annual commemoration is ...

Hyacinth, Saint

Dominican, called the Apostle of the North, son of Eustachius Konski of the noble family of ...

Hyacintha Mariscotti, Saint

A religious of the Third Order of St. Francis and foundress of the Sacconi; born 1585 of a noble ...

Hydatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Hyderabad-Deccan, Diocese of

Hyderabad, also called Bhagnagar, and Fakhunda Bunyad, capital of the Nizam's dominions, was ...

Hyginus, Pope Saint

Reigned about 138-142; succeeded Pope Telesphorus, who, according to Eusebius (Hist. eccl., IV, ...

Hylozoism

(Greek hyle , matter + zoe , life ) The doctrine according to which all matter ...

Hymn

A derivative of the Latin hymnus , which comes from the Greek hymnos , derived from hydein ...

Hymnody and Hymnology

Hymnody, taken from the Greek ( hymnodia ), means exactly " hymn song", but as the hymn-singer ...

Hypæpa

Titular see of Asia Minor, suffragan of Ephesus; it was a small town on the southern slope of ...

Hypnotism

(Greek hypnos , sleep) By Hypnotism , or Hypnosis , we understand here the nervous ...

Hypocrisy

(Greek hypo , under, and krinesthai , to contend — hence adequately "to answer" on the ...

Hypostatic Union

A theological term used with reference to the Incarnation to express the revealed truth ...

Hypsistarians

Hypsistarians or worshippers of the Hypsistos , i.e. of the "Most High" God ; a distinct ...

Hyrtl, Joseph

Austrian anatomist, b. at Eisenstadt in Hungary, December 7, 1810; d. 17 July, 1894, on his ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.